> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yafacture.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Pago de servicio



## OpenAPI

````yaml https://rest.yafacture.com/openapi-billetera.json post /pagos-servicios
openapi: 3.0.0
info:
  title: Yafacture
  description: Yafacture API
  version: '1.0'
  contact:
    name: Yafacture
    url: https://yafacture.com
    email: hola@yafacture.com
servers:
  - url: https://rest.yafacture.com
security: []
tags: []
paths:
  /pagos-servicios:
    post:
      tags:
        - Pago de servicios
      summary: Pago de servicio
      operationId: PagosServiciosController_controllerPostPagoServiciosSinReferencia
      parameters: []
      responses:
        '201':
          description: ''
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Forbidden resource
                  error:
                    type: string
                    example: Forbidden
                  statusCode:
                    type: integer
                    format: int32
                    example: 403
                required:
                  - message
                  - error
                  - statusCode

````